<template>
  <!-- <view style="color:red">登录了</view> -->
        <web-view src="https://manager.usky.cn/mobile/#/">跳转</web-view>
</template>

<script setup>
import { onLoad, onShow, onHide, onLaunch, onReady } from "@dcloudio/uni-app";


onShow(() => {

  

// 正确示范
uni.setNavigationBarColor({
	frontColor:"#ffffff",
	backgroundColor:"#149EFF",
});

uni.setNavigationBarTitle({
  title: ''
});

})


</script> 

<style lang="scss" scoped>

</style>
